
<div class="container">

    {{! Display a message if one was provided. }}
    {{#if message}}
    <p>{{message}}</p>
    {{/if}}

   
    <form action="./login" method="POST" class="text-center border border-light p-5">
    <p class="h4 mb-4">Login</p>
        <div class="flex-col mb">
            <label for="txtUsername">Username:</label>
            <input class="form-control mb-4" type="text" name="username" id="txtUsername" required>
        </div>

        <div class="flex-col mb">
            <label for="txtPassword">Password:</label>
            <input class="form-control mb-4" type="password" name="password" id="txtPassword" required>
        </div>

        <div class="flex-row justify-sb align-center">
            <button type="submit" class="btn btn-info btn-block my-4">Log in</button>
        </div>
    </form>

</div>